@charset "euc-jp";

.RJSShowMore {
	padding: 0 0 9px 0;
	_padding: 0 0 8px 0;
}
.RJSShowMore .rigItem128 {
	float:left;
	width: 128px;
	height: 190px;
	margin: 0 9px 15px 0;
	word-wrap: break-word;
}
.RJSShowMore .foldButtons {
	display: none;
	width: 100%;
	height: 30px;
	line-height: 30px;
	margin: 0 auto;
	text-align: center;
	color: #1d54a7;
	background-color: #eeeeee;
}
.RJSShowMore .openButton {
	cursor: pointer;
	width: 100%;
	height: 30px;
	list-style-image: url("http://a.ichiba.jp.rakuten-static.com/com/img/genre/201406/downwardarrow.gif");
	list-style-position: inside;
	*width: 80px;
	*background: url("http://a.ichiba.jp.rakuten-static.com/com/img/genre/201406/downwardarrow.gif") no-repeat center left;
	*list-style-image: none;
}
.RJSShowMore .openButton:hover {
	color: #bf0000;
	text-decoration: underline;
}
.RJSShowMore .closeButton {
	cursor: pointer;
	height: 30px;
	list-style-image: url("http://a.ichiba.jp.rakuten-static.com/com/img/genre/201406/upwardarrow.gif");
	list-style-position: inside;
	*width: 65px;
	*background: url("http://a.ichiba.jp.rakuten-static.com/com/img/genre/201406/upwardarrow.gif") no-repeat center left;
	*list-style-image: none;
}
.RJSShowMore .closeButton:hover {
	color: #bf0000;
	text-decoration: underline;
}